1. Welcome to TechPowerUp Forums, Guest! Please check out our forum guidelines for info related to our community.

New to be released ATI Catalyst driver requires .NET

Discussion in 'News' started by Bastieeeh, Aug 19, 2004.

  1. Bastieeeh New Member

    Joined:
    May 31, 2004
    Messages:
    462 (0.12/day)
    Thanks Received:
    5
    Location:
    Germany
    According to this tidbit at The Inquirer the upcoming redesigned ATI Catalyst driver package requires Microsoft .NET to be installed. In my eyes this is bad news because .NET requires a fairly extensive registration where too much private information is given to Microsoft in order to accomplish the registration process. I really hope that there will be ways to circumvent this as soon as possible.
     
  2. Unregistered Guest

    I call bullshit. You can download the .NET framework from Microsoft's download page or windowsupdate without having to fill out any forms.
     
  3. Unregistered Guest

    yeah I think Bastieeeh missunderstood, they mean the .net framework, which you get from windowsupdate or download yourself, its just a package of programing crap to make the lives of programmers easier.. supposely, but people bitch about the 20megs or whatever it is, it takes to download the framework, eh once everybody has the framework, you won't hear the bitching anymore, programs come out smaller in size.
     

Currently Active Users Viewing This Thread: 1 (0 members and 1 guest)

Share This Page